Bug 1650590 - Rebase to the latest Ruby 2.4 point release [rhscl-3.2.z]
Summary: Rebase to the latest Ruby 2.4 point release [rhscl-3.2.z]
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Software Collections
Classification: Red Hat
Component: ruby   
(Show other bugs)
Version: rh-ruby24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: alpha
: 3.1
Assignee: Pavel Valena
QA Contact: David Jež
URL:
Whiteboard:
Keywords: Rebase
Depends On: 1563077 1700275
Blocks: 1602879 1643633 1566582 1567039 1568429 1568497 1568980 1569024 1643632 1647504
TreeView+ depends on / blocked
 
Reported: 2018-11-16 15:10 UTC by Pavel Valena
Modified: 2019-04-16 08:40 UTC (History)
5 users (show)

Fixed In Version: ruby-2.4.5-91.el6 ruby-2.4.5-91.el7
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of: 1563077
Environment:
Last Closed: 2018-11-29 10:12:12 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3730 None None None 2018-11-29 10:13 UTC

Comment 5 errata-xmlrpc 2018-11-29 10:12:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3730


Note You need to log in before you can comment on or make changes to this bug.